<!DOCTYPE html>
<html prefix="og: http://ogp.me/ns#">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no">
  <link rel="icon" href="https://cdngarenanow-a.akamaihd.net/webth/cdn/rov/rpl2020/favicon.png">
  <meta property="og:url" content="https://rpl2020.rov.in.th/" />

  <script>
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
  
    ga('create', 'UA-130853707-40', 'auto');
    ga('send', 'pageview');
  
  </script>
  
</head>

<body>
  <div id="main"></div>
</body>

</html>